stream_context_set_option
stream_copy_to_stream
Stream Funkcje
PHP Manual

# stream_context_set_params

(PHP 4 >= 4.3.0, PHP 5)

stream_context_set_params — Set parameters for a stream/wrapper/context

### Opis

bool stream_context_set_params ( resource `$stream_or_context` , array `$params` )

Sets parameters on the specified context.

### Parametry

`stream_or_context`

  The stream or context to apply the parameters too.

`params`

  An array of parameters to set.

  > Informacja: `params` should be an associative array of the structure: $params['paramname'] = "paramvalue";.

### Supported parameters

Parameters | Purpose
--- | ---
notification | Name of user-defined callback function to be called whenever a stream triggers a notification.
options | Array of options as in context options and parameters.

### Zwracane wartości

Zwraca `TRUE` w przypadku powodzenia, `FALSE` w przypadku błędu.

stream_context_set_option
stream_copy_to_stream
Stream Funkcje
PHP Manual